<!DOCTYPE html>
<html lang="en">
<head>
    //= templates/head.html
    <link rel="stylesheet" href="../css/cart.min.css">
</head>
<body>
    <header class="page-header">
        //= templates/header.html
    </header>
    //= templates/discount.html

    <h2 class="card__title">Shopping Cart</h2>

    //= templates/components/3steps.html

    <div class="container">
        <div class="row">

            <div class="col-12">
                <table>
                    <thead>
                        <tr>
                            <th>PRODUCT</th>
                            <th>QUANTITY</th>
                            <th>UNIT PRICE</th>
                            <th>TOTAL</th>
                        </tr>
                    </thead>
    
                    <tbody>
                        <tr>
                            <td data-label="PRODUCT">
                                <div class="product-img">
                                    <img src="../img/card/kover1.jpg" alt="">
                                </div>
                                <div class="product-setting">
                                    <span>iPhone X Custom Case</span>
                                    <span>Type: Slim <a href="" class="table-button">CHANGE</a></span>
                                    <span>Design: Abstract Art Blue </span>
                                    <a href="" class="table-button">EDIT</a>
                                </div>
                            </td>
                            <td data-label="QUANTITY">
                                <div>
                                    <div class="custom-select">
                                        <select name="qty-item" class="table-select">
                                            <option value="1">1</option>
                                        </select>
                                    </div>
                                    <span class="table-button--red">remove</span>
                                </div>
                            </td>
                            <td data-label="UNIT PRICE">
                                <div class="item-price-wrap">
                                    <span class="full-price">$49.95</span>
                                    <span class="discount-price">$37.46</span>
                                    <span class="discount-perc">25% OFF</span>
                                </div>
                            </td>
                            <td data-label="TOTAL"><strong class="total-price">$37.46</strong></td>
                        </tr>
    
                        <tr>
                            <td data-label="PRODUCT">
                                <div class="product-img">
                                    <img src="../img/card/kover2.jpg" alt="">
                                </div>
                                <div class="product-setting">
                                    <span>iPhone X Custom Case</span>
                                    <span>Type: Slim <a href="" class="table-button">CHANGE</a></span>
                                    <span>Design: Abstract Art Blue </span>
                                    <a href="" class="table-button">EDIT</a>
                                </div>
                            </td>
                            <td data-label="QUANTITY">
                                <div>
                                    <div class="custom-select">
                                        <select name="qty-item" class="table-select">
                                            <option value="1">1</option>
                                        </select>
                                    </div>
                                    <span class="table-button--red">remove</span>
                                </div>
                            </td>
                            <td data-label="UNIT PRICE">
                                <div class="item-price-wrap">
                                    <span class="full-price">$49.95</span>
                                    <span class="discount-price">$37.46</span>
                                    <span class="discount-perc">25% OFF</span>
                                </div>
                            </td>
                            <td data-label="TOTAL"><strong class="total-price">$37.46</strong></td>
                        </tr>
                    </tbody>
                </table>
            </div>

        </div>

        <div class="row card-row">

            <div class="col-xl-8">

                    <div class="additional-setting">
                        <div class="button-container">
                            <a href="" class="card-button">continue shopping</a>
                            <a href="" class="card-button">update my cart</a>
                        </div>

                        <form action="" class="form-promo">
                            <fieldset>
                                <legend class="field-title">Apply Promo Code or Gift Certificate:</legend>
                                <input type="text" name="promo" class="form-input">
                                <button type="submit" class="card-button">apply</button>
                            </fieldset>

                            <div class="control-group">
                                <label class="control control-checkbox">
                                    Would you like this order shipped to someone else as a gift?
                                    <input type="checkbox">
                                    <div class="control_indicator"></div>
                                </label>
                            </div>
                        </form>
                    </div>

                </div>

                <div class="col-xl-4">
                    <div class="voucher-wrap">

                        <div class="vouncher-row">
                            <span class="vouncher-name">Subtotal:</span>
                            <span class="vouncher-price">$74.92</span>
                        </div>

                        <div class="vouncher-row">
                            <span class="vouncher-name">Estimated Shipping:</span>
                            <span class="vouncher-price">$6.00</span>
                        </div>

                        <div class="vouncher-row">
                            <span class="vouncher-name">Total:</span>
                            <span class="vouncher-price">$80.92</span>
                        </div>

                        <a href="" class="voucher-btn link__green">checkout</a>
                    </div>
                </div>
        </div>
    </div>
    <footer class="page-footer">
        //= templates/footer.html
    </footer>

    //= templates/scripts.html
	//= templates/pages.html
</body>
</html>